{% extends "base.html" %}
{% from "_formhelpers.html" import render_article_textarea_field %}
{% block content %}

<div class="column is-4 is-offset-4">

        <h3 class="title">Create messege</h3>

        <div class="box">

            <form method="POST" enctype=multipart/form-data action="" name="form">

                {{ form.csrf_token }}

                <div class="field">
                    {{ render_article_textarea_field(form.content) }}
                </div>

                <button class="button is-block is-info is-large is-fullwidth">send messege</button>
            </form>
        </div>

    </div>


{% endblock %}